  /*

 Theme Name:   Power Shield Child

 Theme URI:    #
 Version:      2.0.1
 Description:  Power Shield Child Theme

 Author:       Bhaskar Dhote

 Author URI:   http://example.com

 Template:     powersheild

 Text Domain:  powersheild-child

*/



@import url("../powersheild/style.css");

/* =Theme customization starts here

-------------------------------------------------------------- */



input::-moz-focus-inner {
 border: 0;
}
object, embed {
	outline: 0;
}
body.home {
	background: url("images/bg_top.jpg") repeat-x scroll 0 0 white;
}
body {
	background: url("images/bg_top_regular.jpg") repeat-x scroll 0 0 white;
}
a {
	/*transition:all 150ms ease-in-out 0s;*/

	outline: 0;
}
/*li {

    list-style-image: url("images/4_squ.png");

}*/



a:focus, a:active {
	outline: 0;
}
body .site {
	margin-top: 0;
	max-width: 70.2rem;
	padding: 0;
	box-shadow: none;
	background: none;
	overflow: visible;
}
footer {
	background: #202020;
	color: #fff;
}
.site-header {
	padding: 0 0 0.8rem;
	position: relative;
}
.page_inright {
	float:right;
}
.sidebar_inleft {
	float:left;
}
#site-navigation .menu-primary-navigation-container ul li a i {
	padding-left: 8px;
}
 @media screen and (min-width: 599px) and (max-width: 2000px) {
 .main-navigation {
 background: url("images/nav_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
 border: 1px solid #c3c3c3;
 border-radius: 9px;
 clear: both;
}
 .main-navigation li {
 margin: 0px;
}
 .menu-primary-navigation-container #menu-primary-navigation li a {
 color: #003577;
 font-family: 'Roboto', sans-serif;
 font-size: 14px;
 font-weight: 700;
 line-height: 1;
 padding: 12px 22px 12px 22px;
 text-transform: uppercase;
/*vertical-align: top;*/

}
 .main-navigation li {
 background: url("images/nav_brd_right.png") no-repeat scroll center right rgba(0, 0, 0, 0);
}
 .main-navigation li.menu-item-has-children a {
 background: url("images/drp_dwn_icon.png") no-repeat scroll 89% center rgba(0, 0, 0, 0);
 padding: 12px 29px 12px 14px !important;
}
 .main-navigation li.menu-item-has-children > a:hover {
 background:url("images/drp_dwn_icon_hover.png") no-repeat scroll 89% center #003577 !important;
}
 .main-navigation li.menu-item-has-children > a:hover .sub-menu li a:hover {
 background:none;
}



/*.menu-primary-navigation-container .nav-menu li.current-menu-item .sub-menu li a:hover{background:url("images/drp_dwn_icon_hover.png") no-repeat scroll 89% center #003577 !important;}*/





.menu-primary-navigation-container #menu-primary-navigation li a:hover, .menu-primary-navigation-container #menu-primary-navigation li a:focus {
 background: #09376e; /* Old browsers */
 background: -moz-linear-gradient(left, #09376e 0%, #0a386f 29%, #042d61 51%, #09376e 80%, #0a386f 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, right top, color-stop(0%, #09376e), color-stop(29%, #0a386f), color-stop(51%, #042d61), color-stop(80%, #09376e), color-stop(100%, #0a386f)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(left, #09376e 0%, #0a386f 29%, #042d61 51%, #09376e 80%, #0a386f 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(left, #09376e 0%, #0a386f 29%, #042d61 51%, #09376e 80%, #0a386f 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(left, #09376e 0%, #0a386f 29%, #042d61 51%, #09376e 80%, #0a386f 100%); /* IE10+ */
 background: linear-gradient(to right, #09376e 0%, #0a386f 29%, #042d61 51%, #09376e 80%, #0a386f 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09376e', endColorstr='#0a386f', GradientType=1 ); /* IE6-9 */
 color: #ffffff;
}
 .menu-primary-navigation-container #menu-primary-navigation li ul li a {
 background: none repeat scroll 0 0 #efefef;
 border-bottom: 1px solid #ededed;
 display: block;
 font-size: 0.785714rem;
 line-height: 2.18182;
 padding: 0.571429rem 0.714286rem;
 white-space: normal;
 width: 12.8571rem;
}
 .menu-primary-navigation-container #menu-primary-navigation li.menu_first a:hover, .menu-primary-navigation-container #menu-primary-navigation li.menu_first a:focus {
 border-radius: 9px 0px 0px 9px;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu {
 background: none;
}
 .menu-primary-navigation-container .nav-menu .contact_us {
 background: none;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu a {
 background: url("images/suscribe_btn.png") no-repeat scroll 8px center #003577;
 border-radius: 3px;
 color: #fff;
 font-size: 15px;
 font-weight: 300;
 margin-left: 7px;
 margin-top: 3.5px;
 padding: 7.5px 16px 7.5px 40px;
}
 .main-navigation li ul {
 z-index: 9999;
}
 .vc_slide_powersheild_product {
 max-width: 2.85%;
}
 .menu-primary-navigation-container #menu-primary-navigation li.contact_us a {
 padding:11px 20px 13px 23px;
}
}
 @media screen and (min-width: 769px) and (max-width: 2000px) {
 .bx-controls .bx-prev {
 background: url("images/slider_arrow_left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 float: left;
 height: 35px;
 margin-left: -55px;
 width: 25px;
}
 .bx-controls .bx-next {
 background: url("images/slider_arrow_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 height: 35px;
 margin-right: -46px;
 width: 25px;
}
 .product_slider .vc_carousel .vc-left span, .product_slider .vc_carousel .vc-right span {
 display: none !important;
}
 .bx-wrapper {
 position: relative;
}
 .bx-controls {
 position: absolute;
 top: 39%;
 width: 100%;
}
 .bx-controls .bx-next {
 float: right;
}
 .vc_slide_powersheild_product .post-thumb {
 min-height: 161px;
}
 .btn_des {
 min-height:88px;
}
}
.logo_img {
	float: left;
	margin-left: -76px;
}
.contact_detail {
	float: right;
}
.info-blk p {
	margin-top: 15px;
}
.info-blk .tele {
	background: url("images/call_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 700;
	padding-left: 30px;
	min-height: 17px;
}
.info-blk .tele a {
	color: #000;
}
.info-blk .email {
	background: url("images/mail_icon.png") no-repeat scroll 0 0 / 15px auto rgba(0, 0, 0, 0);
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	min-height: 17px;
	padding-left: 32px;
}
.info-blk .email a {
	color: #000;
}
body.home #primary {
	margin-top: 0px;
}
.siderbar_menus img {
	box-shadow: none;
}
.footer_shell {
	background: #202020;
}
footer[role="contentinfo"] {
	border-top: none;
	max-width: 70.2rem;
	line-height:21px;
}
.footer-1 {
	float: left;
	width: 26%;
	margin-right: 2%;
}
.footer-2 {
	float: left;
	margin-right: 2.4%;
	width: 20%;
}
.footer-3 {
	float: left;
	width: 26%;
	margin-right: 2.5%;
}
.footer-4 {
	float: left;
	width: 16%;
	text-align: center;
}
.site-info {
	clear: both;
	display: inline-block;
	margin-top: 10px;
	width: 100%;
}
.footer_menu ul li {
	background: url("images/footer_menu_brd.jpg") no-repeat scroll right 4px rgba(0, 0, 0, 0);
	float: left;
	margin-right: 8px;
	padding-right: 8px;
}
.footer_menu ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.footer_menu ul li:last-child {
	background: none;
}
.mymail-form .mymail-form-info.error {
	color:red;
}
.mymail-email-wrapper .mymail-email {
	color:#333 !important;
}
body .siderbar_menus a {
	background: #e8e8e8 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #e8e8e8 0%, #e5e5e5 17%, #e2e2e2 38%, #dedede 58%, #dcdcdc 78%, #d9d9d9 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8e8e8), color-stop(17%, #e5e5e5), color-stop(38%, #e2e2e2), color-stop(58%, #dedede), color-stop(78%, #dcdcdc), color-stop(100%, #d9d9d9)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e8e8e8 0%, #e5e5e5 17%, #e2e2e2 38%, #dedede 58%, #dcdcdc 78%, #d9d9d9 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e8e8e8 0%, #e5e5e5 17%, #e2e2e2 38%, #dedede 58%, #dcdcdc 78%, #d9d9d9 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e8e8e8 0%, #e5e5e5 17%, #e2e2e2 38%, #dedede 58%, #dcdcdc 78%, #d9d9d9 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #e8e8e8 0%, #e5e5e5 17%, #e2e2e2 38%, #dedede 58%, #dcdcdc 78%, #d9d9d9 100%) !important; /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#d9d9d9', GradientType=0 ) !important; /* IE6-9 */
	text-decoration:none;
}
.bx-wrapper .vc-inner .post-thumb {
	background: #eaebec; /* Old browsers */
	background: -moz-linear-gradient(left, #eaebec 0%, #f2f3f3 21%, #fafbfb 44%, #fafbfb 54%, #f2f3f3 79%, #e8e9ea 99%, #e8e9ea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #eaebec), color-stop(21%, #f2f3f3), color-stop(44%, #fafbfb), color-stop(54%, #fafbfb), color-stop(79%, #f2f3f3), color-stop(99%, #e8e9ea), color-stop(100%, #e8e9ea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #eaebec 0%, #f2f3f3 21%, #fafbfb 44%, #fafbfb 54%, #f2f3f3 79%, #e8e9ea 99%, #e8e9ea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #eaebec 0%, #f2f3f3 21%, #fafbfb 44%, #fafbfb 54%, #f2f3f3 79%, #e8e9ea 99%, #e8e9ea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #eaebec 0%, #f2f3f3 21%, #fafbfb 44%, #fafbfb 54%, #f2f3f3 79%, #e8e9ea 99%, #e8e9ea 100%); /* IE10+ */
	background: linear-gradient(to right, #eaebec 0%, #f2f3f3 21%, #fafbfb 44%, #fafbfb 54%, #f2f3f3 79%, #e8e9ea 99%, #e8e9ea 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebec', endColorstr='#e8e9ea', GradientType=1 ); /* IE6-9 */
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.siderbar_menus a {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	color: #333333 !important;
}
.siderbar_menus a:hover {
	background: #094a87 !important;
	color: #fff !important;
}
body.home .entry-header {
	display: none;
}
.wctxt h1 {
	font-family: 'Lato', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 78px;
	margin-bottom: -6px;
	margin-top: 40px;
	color: #333333;
}
.wctxt .wpb_wrapper img {
	float: left;
	margin-right: 15px;
	box-shadow: none;
}
.wctxt h1 span {
	color: #002759;
}
.wctxt .wpb_raw_code {
	margin-bottom: 10px !important;
}
.siderbar_btns {
	margin-top: 41px;
}
.wctxt .wcdesp {
	margin-bottom: 14px !important;
}
.env_conc .wpb_wrapper p a {
	float: left;
}
h2 {
	font-family: 'Lato', sans-serif;
	font-size: 24px !important;
	font-weight: 400;
	color: #333333;
	text-transform: capitalize;
}
h2 > span {
	color: #002759;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	box-shadow: none;
}
.product_grid {
	border: 1px solid #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display: inline-block;
	padding: 5px;
	background: #f5f5f5;
	width: 45%;
}
.hm_prd_slider {
	background: url("images/product_slider_bg.jpg") repeat;
}
.ps_prd_title > img {
	margin-top: -8px;
}
.ps_prd_title {
	text-align: center;
}
.vc_slide_powersheild_product {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-right: 0px;
	text-align: center;
}
.vc_slide_powersheild_product .post-title {
	color: #fff;
	font-size: 20px !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding: 5px 10px 9px 10px;
	background: url("images/post_title_shadow.png") no-repeat scroll top center #2d3032;
}
.vc_slide_powersheild_product .vc-inner {
	margin: 0px !important;
	border: 2px solid #ccc;
	float: left;
	border-radius: 5px;
	min-height: 344px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 80%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(80%, #ffffff), color-stop(100%, #ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 80%, #ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #ffffff 80%, #ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 80%, #ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 80%, #ececec 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec', GradientType=0 ); /* IE6-9 */
}
.vc_slide_powersheild_product .vc-inner .entry-content {
	margin-top: 6px;
}
.vc_carousel_horizontal .vc-carousel-indicators {
	display: none;
}
.vc_slide_powersheild_product .post-thumb {
	padding: 8px;
}
.vc_slide_powersheild_product .vc-inner .btn_des {
	float: left;
}
.btn_des {
	font-size: 13px;
	margin-top: 0 !important;
	padding: 6px 4px 12px;
	border-radius: 0px 0px 5px 5px;
}
.ps_prd_title {
	text-align: center;
	margin-bottom: 17px;
}
.btn_des .entry-content {
	margin-top: 0 !important;
	line-height: 20px;
}
.btn_des a {
	color: #073e74;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	margin-top: 6px;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
#secondary:before, #secondary:after {
	display: table;
	content: " ";
}
#secondary:after {
	clear: both;
}
.front-widgets .textwidget p {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	margin-bottom: 1.2rem;
}
.front-widgets .textwidget > img {
	width: 100%;
	margin: 0 1.71429rem 0.8rem 0;
}
.front-widgets .textwidget > a {
	margin-top: 7px;
	float: left;
}
.testimonial {
	background: url("images/testimonial_top_brd.png") no-repeat scroll top center #f6f7f6;
	margin-bottom:85px;
}
.test_left {
	float: left;
	width: 50%;
	background: url("images/testimonial_right_brd.png") no-repeat scroll right center;
}
.test_right {
	float: left;
	width: 50%;
}
.single-testimonial blockquote {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
	color: #000;
	line-height: 22px;
	font-size: 13px;
}
blockquote {
	background: #f9f9f9;
	margin: 1.5em 10px;
	padding: 0.5em 10px;/* quotes: "\201C""\201D""\2018""\2019";*/
}
blockquote:before {
	background: url("images/bq_open.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.15em;
	vertical-align: -0.18em;
	padding-left: 24px;
}
blockquote p {
	display: inline;
}
blockquote:after {
	background: url("images/bq_close.png") no-repeat scroll right center;
	color: #ccc;
	content: open-quote;
	line-height: 0.1em;
	margin-right: 0.15em;
	/*vertical-align: -0.11em;*/

	vertical-align: -0.2em;
	padding-left: 30px;
}
.single-testimonial h5 {
	float: left;
	clear: none;
}
.lshowcase-wrap-responsive img {
	width: auto !important;
}
blockquote img {
	padding-top: 0px !important;
}
.btn_des .entry-content > p {
	margin-bottom: 0px;
}
.front-widgets .widget-title {
	display: none;
}
.action_call1 {
	float: left;
}
.action_call2 {
	float: left;
	margin-left: 13px;
}
#secondary .second.front-widgets {
	width: 43%;
}
.action_call1 > ul {
	margin-bottom: 0px !important;
}
.action_call2 > ul {
	margin-bottom: 0px !important;
}
.main-navigation li.subscribe_menu a:hover {
	border-radius: 3px;
}
.footer-4 ul li {
	display: inline-block;
	margin-right: 20px;
}
.footer-4 ul li:last-child {
	margin-right:0px;
}
.btn_des a i {
	font-size: 10px;
	vertical-align: 1px;
}
.action_call1 a, .action_call2 a {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:14px;
	text-decoration:none;
}
.action_call1 a:hover, .action_call2 a:hover {
	color:#fff !important;
	background:#094985 !important;
	border-left-color:#979799 !important;
	text-decoration:none;
}
.top_shell {
	margin-bottom: 0px !important;
}
.hm_prd_slider {
}
.frount_c_shell #secondary {
	padding-top:0px;
	margin-top:0px;
	border-top:none;
}
.frount_c_shell {
	margin-bottom:1.4rem;
}
.hm_prd_slider .bx-viewport {
	padding-bottom:28px;
}
.hm_prd_slider #page {
	margin-bottom: 1.9rem;
	padding-bottom:20px;
}
.testimonial_title h2 {
	text-align:center;
	text-transform: none;
}
.facebook_like_button {
	margin-top: 15px;
}
.testimonial_title img {
	vertical-align: middle;
	padding:0px 11px;
}
.testimonial_title {
	margin-top: 16px;
}
.single-testimonial blockquote {
	margin:0.9em 10px;
}
.footer-1 .f1_left {
	float: left;
}
.f1_right {
	float: left;
	margin-left: 15px;
}
.footer-1 .f1_right > p {
	font-size: 13px;
	line-height: 20px;
}
.footer-2 p {
	font-size: 13px;
	line-height: 26px;
}
.footer-1 .f1_left i {
	font-size: 17px;
}
.footer-2 i {
	font-size:14px;
	margin-right:10px;
}
.footer-3 h3 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}
.footer-3 .mymail-form .form-submit .submit-button {
	color: #01437e;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	padding: 1px 8px;
	margin-top: 11px;
}
.footer-4 ul {
	display: inline-block;
	margin: 0 auto;
	width: 100%;
	margin-top: 12px;
}
.footer-4 h4 {
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
}
.footer-4 .areo {
	margin-top: 9px;
}
.areo {
	float: left;
	width: 100%;/*margin-bottom: -6px;*/
}
.rev_slider_wrapper .simplebullets {
	margin-right: 10px;
	bottom: 9px !important;
}
.footer_menu {
	float: left;
}
.site_credit .textwidget {
	font-size: 14px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.site_credit .textwidget {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-transform: capitalize;
}
.site_credit .textwidget a {
	color:#fff;
}
.footer_shell > footer {
	padding-bottom: 15px;
}
.site-info .site_credit {
	float: right;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 .main-navigation li a {
 padding: 19px 24.4px 20px 30px;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu a {
 margin-left:0px !important;
}
}
 @media screen and (min-width: 916px) and (max-width: 980px) {
 .frount_c_shell .first.front-widgets {
 width:46.875% !important;
}
 .frount_c_shell .second.front-widgets {
 width:48.063% !important;
}
 .main-navigation li a {
 padding:19px 20.6px 20px 25px !important;
}
 .main-navigation li.subscribe_menu a {
 padding: 15px 16px 15px 0 !important;
}
 .siderbar_menus a {
 font-size:14px !important;
}
 .footer-1 {
 width:27%;
}
}
 @media screen and (min-width: 680px) and (max-width: 769px) {
 .menu-primary-navigation-container #menu-primary-navigation li a {
 padding: 11px 15px 13px 14px !important;
 font-size:9px !important;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu a {
 font-size: 11px !important;
 padding:9px 16px 9px 40px !important;
 margin-top:1.5px !important;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu {
 float:right;
 margin-right:8px;
}
 .siderbar_btns .siderbar_menus span {
 margin-left: 8px !important;
}
 .siderbar_btns .siderbar_menus a {
 font-size:11px;
}
 .frount_c_shell .first.front-widgets {
 width:100% !important;
}
 .frount_c_shell .second.front-widgets {
 width:100% !important;
}
 .testimonial_title img {
 width: 30% !important;
}
 .testimonial_title h2 {
 font-size:18px !important;
}
 .main-navigation {
 margin:0 6px;
}
 #masthead hgroup {
 margin: 0 6px;
}
 body.home .page .entry-content .wpb_row {
 margin:0px;
}
 body.home .page .entry-content .wpb_row .vc_span8 {
 padding-left:6px;
 padding-right:6px;
}
 body.home .page .entry-content .wpb_row .vc_span4 {
 padding-right:6px;
}
 body.home {
 background-size: 100% 410px;
}
 .bx-wrapper {
 margin:0px 6px;
}
 .frount_c_shell #secondary {
 margin:0px 6px;
}
 .footer-4 {
 width:17%;
}
 .footer-1 .f1_right > p {
 font-size:10px;
}
 .footer-2 p {
 font-size:10px;
}
 .footer_menu {
 text-align: center;
 width: 100%;
}
 .menu-footer {
 display: inline-block;
}
 .site-info .site_credit {
 width: 100%;
 text-align: center;
}
 .hm_prd_slider .bx-viewport {
 padding-bottom: 9px;
}
 .f1_right {
 margin-left: 10px;
}
 .footer-1 {
 margin-left:6px;
}
 .hm_prd_slider #page {
 margin: 0 6px;
}
 .sidebar_inleft {
 float: left;
 padding-left: 6px;
}
 .product_grid .content_grid h3 {
 font-size:14px !important;
}
 .product_grid .content_grid span p {
 line-height: 16px !important;
 font-size: 11px;
}
 .product_grid {
 padding:12px 8px 8px !important;
 min-height: 188px !important;
 margin-bottom: 5px;
}
 .sidebar_inleft .menu .menu-item a {
 font-size: 12px !important;
 padding-right: 18px !important;
}
}
 @media only screen and (max-width : 480px) {
 .main-navigation {
 display:none;
}
 .site-header {
 float:left;
 width:100%;
}
 body.home #main {
 clear:both;
}
 .logo_img img {
 width:100%;
}
 .logo_img {
 float: none;
 margin-left: 0;
 text-align: center;
}
 body.page #click-menu .threeLines .line {
 background:#333 !important;
}
 #masthead .contact_detail {
 float:none;
}
 .footer-1 .f1_right > p {
 font-size:13px;
}
 .footer-2 p {
 font-size:13px;
}
 .wctxt h1 {
 font-size:22px;
 margin-top:25px;
}
 h2 {
 font-size:20px !important;
}
 body.home {
 background-size: 100% 250px;
}
 #secondary .second.front-widgets {
 width: 100%;
}
 .action_call2 {
 margin-left:0px;
}
 .test_left {
 width:100%;
 background:none;
}
 .test_right {
 width:100%;
}
 .logo_slider .lshowcase-logos .lshowcase-box-7 {
 width:32%;
}
 .footer_shell footer > div {
 width: 100%;
 margin-bottom: 12px;
}
 .footer_shell > footer {
 padding-bottom: 15px;
 margin: 0 6px;
}
 .footer-1 .f1_right > p br {
 display: none;
}
 .footer-1 {
 margin-left:0px !important;
 margin-right:0px;
 margin-top:0px;
}
 .footer-1, .footer-2, .footer-3, .footer-4 {
 margin-bottom:20px;
}
 .site-info {
 border: none !important;
}
 .footer_menu ul li a {
 font-size:12px !important;
}
 .site_credit .textwidget {
 font-size:12px;
}
 .footer_menu ul li {
 display:inline-block;
}
 .footer_menu {
 margin-bottom: 12px;
}
 .footer_menu ul li {
 display: inline-block !important;
 float: none;
}
 body.home .vc_span6 {
 padding:0px !important;
 margin-bottom:15px;
}
 body.home .vc_span4 {
 padding-left:6px !important;
 margin-top:0px;
}
 #masthead hgroup {
 margin: 0 6px;
}
 body.home .page .entry-content .wpb_row {
 margin:0px;
}
 body.home .page .entry-content .wpb_row .vc_span8 {
 padding-left:6px;
 padding-right:6px;
}
 body.home .page .entry-content .wpb_row .vc_span4 {
 padding-right:6px;
}
 .bx-wrapper {
 margin:0px 6px;
}
 .frount_c_shell #secondary {
 margin:0px 6px;
}
 .footer-4 {
 width:17%;
}
 .footer_menu {
 text-align: center;
 width: 100%;
}
 .menu-footer {
 display: inline-block;
}
 .site-info .site_credit {
 width: 100%;
 text-align: center;
}
 .hm_prd_slider .bx-viewport {
 padding-bottom: 9px;
}
 .testimonial {
 margin-bottom: 15px;
}
 .logo_slider {
 margin-bottom: 10px;
}
 #responsive-menu .responsive-menu li li a {
 font-size:11px !important;
}
 .action_call2 {
 margin-left:0px !important;
}
 .wpb_wrapper .siderbar_menus span {
 width:75%;
}
 .product_grid {
 min-height: 167px !important;
 width: 94%;
}
 body {
 background-size: 100% 270px !important;
}
 .lshowcase-box-7:last-child {
 margin-left: 15px;
}
 .site-header {
 margin-bottom:10px;
}
 .wpb_wrapper .siderbar_menus span {
 width: 75%;
}
 .wcvideo {
 clear: both;
 width: 100%;
 float: left;
}
}
 @media only screen and (max-width : 320px) {
 .wctxt h1 {
 font-size: 19px;
 margin-top: 25px;
}
}
 @media only screen and (max-width : 640px) {
 .main-navigation {
 display:none;
}
 .site-header {
 float:left;
 width:100%;
}
 body.home #main {
 clear:both;
}
 .logo_img img {
 width:100%;
}
 .logo_img {
 float: none;
 margin-left: 0;
 text-align: center;
}
 body.page #click-menu .threeLines .line {
 background:#333 !important;
}
 #masthead .contact_detail {
 float:none;
}
 .footer-1 .f1_right > p {
 font-size:13px;
}
 .footer-2 p {
 font-size:13px;
}
 .wctxt h1 {
 font-size:22px;
 margin-top:25px;
}
 h2 {
 font-size:20px !important;
}
 body.home {
 background-size: 100% 250px !important;
}
 #secondary .second.front-widgets {
 width: 100%;
}
 .action_call2 {
 margin-left:25px;
}
 .test_left {
 width:100%;
 background:none;
}
 .test_right {
 width:100%;
}
 .logo_slider .lshowcase-logos .lshowcase-box-7 {
 width:32%;
}
 .footer_shell footer > div {
 width: 100%;
 margin-bottom: 12px;
}
 .footer_shell > footer {
 padding-bottom: 15px;
 margin: 0 6px;
}
 .footer-1 .f1_right > p br {
 display: none;
}
 .footer-1 {
 margin-left:0px !important;
 margin-right:0px;
 margin-top:0px;
}
 .footer-1, .footer-2, .footer-3, .footer-4 {
 margin-bottom:20px;
}
 .site-info {
 border: none !important;
}
 .footer_menu ul li a {
 font-size:12px !important;
}
 .site_credit .textwidget {
 font-size:12px;
}
 .footer_menu ul li {
 display:inline-block;
}
 .footer_menu {
 margin-bottom: 12px;
}
 .footer_menu ul li {
 display: inline-block !important;
 float: none;
}
 body.home .vc_span6 {
 padding:0px !important;
 margin-bottom:15px;
}
 body.home .vc_span4 {
 padding-left:6px !important;
 margin-top:0px;
}
 #masthead hgroup {
 margin: 0 6px;
}
 body.home .page .entry-content .wpb_row {
 margin:0px;
}
 body.home .page .entry-content .wpb_row .vc_span8 {
 padding-left:6px;
 padding-right:6px;
}
 body.home .page .entry-content .wpb_row .vc_span4 {
 padding-right:6px;
}
 .bx-wrapper {
 margin:0px 6px;
}
 .frount_c_shell #secondary {
 margin:0px 6px;
}
 .footer-4 {
 width:17%;
}
 .footer_menu {
 text-align: center;
 width: 100%;
}
 .menu-footer {
 display: inline-block;
}
 .site-info .site_credit {
 width: 100%;
 text-align: center;
}
 .hm_prd_slider .bx-viewport {
 padding-bottom: 9px;
}
 .testimonial {
 margin-bottom: 15px;
}
 .logo_slider {
 margin-bottom: 10px;
}
 .hm_prd_slider #page {
 margin: 0 6px;
}
 body.home {
 background-size: 100% 450px !important;
}
 body {
 background-size:100% 360px;
}
 #secondary .first.front-widgets {
 width: 100%;
}
 .frount_c_shell #secondary .first.front-widgets {
 margin-top: 12px;
}
 .testimonial_title img {
 clear: both;
 padding: 0 11px;
 vertical-align: middle;
 width: 90%;
}
 .page_inright {
 width: 97% !important;
 margin: 0px 6px;
}
 .sidebar_inleft {
 float: left;
 width: 97% !important;
 margin: 0 6px;
}
 .sidebar_inleft .widget_nav_menu .widget-title {
 background-size:100% !important;
}
 .siderbar_menus span {
 width: 75% !important;
}
}
 @media screen and (min-width: 769px) and (max-width: 980px) {
 .menu-primary-navigation-container #menu-primary-navigation li a {
 padding: 11px 15px 13px 14px !important;
 font-size:11px !important;
}
 .main-navigation li.menu-item-has-children a {
 background:none;
}
 .main-navigation li.menu-item-has-children a:hover {
 background:none;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu a {
 font-size: 11px !important;
 padding:9px 16px 9px 40px !important;
 margin-top:3px !important;
}
 .menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu {
 float:right;
 margin-right:8px;
}
 .siderbar_btns .siderbar_menus span {
 margin-left: 8px !important;
}
 .siderbar_btns .siderbar_menus a {
 font-size:11px;
}
 .frount_c_shell .first.front-widgets {
 width:100% !important;
}
 .frount_c_shell .second.front-widgets {
 width:100% !important;
}
 .testimonial_title img {
 width: 30% !important;
}
 .testimonial_title h2 {
 font-size:18px !important;
}
 .main-navigation {
 margin:0 6px;
}
 #masthead hgroup {
 margin: 0 6px;
}
 body.home .page .entry-content .wpb_row {
 margin:0px;
}
 body.home .page .entry-content .wpb_row .vc_span8 {
 padding-left:6px;
 padding-right:6px;
}
 body.home .page .entry-content .wpb_row .vc_span4 {
 padding-right:6px;
}
 body.home {
 background-size: 100% 410px;
}
 .bx-wrapper {
 margin:0px 6px;
}
 .frount_c_shell #secondary {
 margin:0px 6px;
}
 .footer-4 {
 width:17%;
}
 .footer-1 .f1_right > p {
 font-size:10px;
}
 .footer-2 p {
 font-size:10px;
}
 .footer_menu {
 text-align: center;
 width: 100%;
}
 .menu-footer {
 display: inline-block;
}
 .site-info .site_credit {
 width: 100%;
 text-align: center;
}
 .hm_prd_slider .bx-viewport {
 padding-bottom: 9px;
}
 .f1_right {
 margin-left: 10px;
}
 .footer-1 {
 margin-left:6px;
}
 .hm_prd_slider #page {
 margin: 0 6px;
}
}
 @media only screen and (max-width : 800px) {
 .main-navigation li.menu-item-has-children a {
 background:none;
}
 .main-navigation li.menu-item-has-children a:hover {
 background:none;
}
 .product_grid:nth-child(2n+1) {
 clear: both;
 margin-right: 5px !important;
}
 .product_grid {
 margin-bottom:5px !important;
 min-height:240px;
}
 .innerpage_title {
 background-size:100%;
}
}
.menu-primary-navigation-container .nav-menu .menu-item-has-children a {
}
.page_inright {
	width:70%;
	overflow:hidden;
}
.product_grid .image_grid {
	float: left;
	padding-top: 10px;
	text-align: center;
	width: 42%;
}
.product_grid .content_grid {
	float: left;
	width: 42%;
	margin-left: 20px;
}
 .product_grid:nth-child(2n+1) {
 margin-right: 20px;
 clear:left;
}
.product_grid {
	border-radius: 0;
	float: left;
	margin-bottom: 20px;
	min-height: 214px;
	padding: 12px 10px 10px;
}
.product_grid .content_grid h3 {
	color: #002759;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 7px;
}
product_grid .content_grid p {
	font-size: 14px;
	color: #666666;
}
.product_grid .content_grid span {
	float: left;
	margin-bottom: 15px;
	font-family: 'Lato', sans-serif;
	color:#666666;
}
.product_grid .content_grid span p:empty {
	display: none;
}
.product_grid .content_grid span p {
	line-height: 18px;
}
.product_grid .content_grid a {
	color: #073e74;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
}
.product_grid .content_grid i {
	font-size: 11px;
}
.sidebar_inleft .menu .menu-item {
	border: 1px solid #e2e2e2;
	margin-bottom: 6px;
	padding: 10px;/*background: url("images/4_squ.png") no-repeat scroll 10px center;*/
}
.sidebar_inleft .menu .menu-item a {
	text-decoration: none;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	display:block;
	background: url("images/right_arrow.png") no-repeat scroll right center, url("images/4_squ.png") no-repeat scroll left center;
	padding-left:20px;
	color:#333333;
}
.sidebar_inleft .menu .menu-item:hover a, .sidebar_inleft .menu .menu-item.current-menu-item a {
	background: url("images/right_arrow_hover.png") no-repeat scroll right center, url("images/4_squ.png") no-repeat scroll left center;
	cursor:pointer;
	color:#003577;
}
.sidebar_inleft .menu .menu-item:hover, .sidebar_inleft .menu .menu-item.current-menu-item {
	background: #f6f6f6;
	background: -moz-linear-gradient(top, #f6f6f6 0%, #efefef 24%, #d7d7d9 70%, #cdcdcf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(24%, #efefef), color-stop(70%, #d7d7d9), color-stop(100%, #cdcdcf));
	background: -webkit-linear-gradient(top, #f6f6f6 0%, #efefef 24%, #d7d7d9 70%, #cdcdcf 100%);
	background: -o-linear-gradient(top, #f6f6f6 0%, #efefef 24%, #d7d7d9 70%, #cdcdcf 100%);
	background: -ms-linear-gradient(top, #f6f6f6 0%, #efefef 24%, #d7d7d9 70%, #cdcdcf 100%);
	background: linear-gradient(to bottom, #f6f6f6 0%, #efefef 24%, #d7d7d9 70%, #cdcdcf 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#cdcdcf', GradientType=0 );
	cursor:pointer;
}
.sidebar_inleft .widget_nav_menu h2 {
	text-transform:capitalize;
}
.sidebar_inleft .widget_nav_menu .widget-title {
	background: url("images/widget_border.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	color: #333333;
	font-family: 'Lato', sans-serif;
	font-size: 24px !important;
	font-weight: 400;
	line-height: 1.9;
	text-transform: capitalize;
}
.innerpage_title, .entry-header .entry-title {
	background: url("images/innerpage_title_bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	color: #333333;
	font-family: 'Lato', sans-serif;
	font-size: 24px !important;
	font-weight: 400;
	line-height: 1.9;
	text-transform: capitalize;
	margin-bottom:1.71429rem;
}
.menu-primary-navigation-container #menu-primary-navigation li.subscribe_menu {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: right;
	margin-right: 8px;
}
.brochures_blk {
	margin-bottom:0px;
}
.brochures_blk .wpb_column .wpb_wrapper .wpb_content_element {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 19px;
	float:left;
	clear:both;
	width:100%;
}
.brochures_blk .wpb_column .wpb_wrapper .wpb_content_element .pb_left {
	float: left;
}
.brochures_blk .wpb_column .wpb_wrapper .wpb_content_element .pb_right {
	float: left;
}
.brochures_blk .wpb_column .wpb_wrapper .wpb_content_element .pb_right > h3 {
	color: #333333 !important;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 5px;
}
.brochures_blk .wpb_column .wpb_wrapper .wpb_content_element .pb_right > h3 a {
	color: #333333 !important;
	font-size: 18px;
	margin-bottom: 5px;
}
.pb_right a {
	text-decoration: none;
 margin-left:;
}
.pb_right p {
	margin-bottom: 0;
}
.warranty_form p {
	margin-bottom: 5px;
}
.wf_blk {
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 19px;
}
.wf_blk h5 {
	margin: 0px 0px 6px 0px;
	font-size: 16px;
	font-weight: 600;
}
.chk_all_app {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.warranty_form h2 {
	margin-top: 0;
}
.wf_blk .wpcf7-checkbox .wpcf7-list-item {
	float: left;
	width: 100%;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
.wf_blk1 .wpcf7-list-item {
	margin-left:0px;
	margin-top:5px;
}
.wf_other {
	display: inline-block;
	margin-left: 0.8em;
	margin-top: 10px;
	width: 100%;
}
.wf_blk .wpcf7-form-control.wpcf7-submit {
	background:#003577 !important;
	border: medium none;
	color: #fff;
	margin-top: 10px;
	padding: 6px 18px;
	font-size: 12px;
}
.wf_blk10 p, .wf_blk10 .wf_other, .wf_blk14 .wf_other, .wf_blk14 p {
	float:left;
	width:auto;
	margin-top:0px;
}
.contact_form input[type="text"], .contact_form input[type="email"], .contact_form textarea {
	width:100%;
}
.contact_form p {
	margin-bottom: 12px;
}
.contact_right_blk h4 {
	margin-bottom: 8px;
	margin-top: 0 !important;
}
.newsletter form {
	margin-top:10px;
}
.newsletter form .submit-button, .contact_form .wpcf7-submit, #gform_1 .gform_footer #gform_submit_button_1 {
	background:#003577 !important;
	border: medium none;
	color: #fff;
	margin-top: 10px;
	padding: 6px 18px;
	font-size: 12px;
}
.newsletter form .submit-button:hover, .contact_form .wpcf7-submit:hover {
	color:#fff;
}
.cnt_br_dash {
	border-bottom: 1px dashed #bababa;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
body.page-id-714 .wpb_wrapper a {
	color: #21759b !important;
}
.knowledgebase-search input[type="submit"] {
	background: #003577 !important;
	color: #fff !important;
}
body.page-id-9 #primary .wpb_row {
	margin-bottom:0px;
}
.li_bg_none {
	background: none !important;
}
footer[role="contentinfo"] a {
	color: #fff;
	text-decoration:none;
}
body.page-id-204 .innerpage_title, .entry-header .entry-title {
	background-image: url("images/plugin_title_bg.png");
	background-position: left bottom;
}
#secondary .widget_mymail_signup {
	border: 1px solid #e2e2e2;
	padding: 15px;
}
#secondary .widget_mymail_signup .widget-title {
	margin-bottom: 7px !important;
}
#secondary .widget_mymail_signup .mymail-email-wrapper {
	margin-bottom: 2px;
}
#secondary .widget_mymail_signup .mymail-form {
	margin-bottom: 8px;
}
.info-blk p a {
	text-decoration:none;
}
#gform_fields_1 #field_1_2, #gform_fields_1 #field_1_6, #gform_fields_1 #field_1_7, #gform_fields_1 #field_1_8, #gform_fields_1 #field_1_19, #gform_fields_1 #field_1_20 {
	width:50%;
}
#gform_fields_1 #field_1_27, #gform_fields_1 #field_1_11, #gform_fields_1 #field_1_12, #gform_fields_1 #field_1_13, #gform_fields_1 #field_1_17, #gform_fields_1 #field_1_24, #gform_fields_1 #field_1_25 {
	width:100%;
}
#gform_fields_1 #field_1_27 input, #gform_fields_1 #field_1_11 input, #gform_fields_1 #field_1_12 input, #gform_fields_1 #field_1_13 input, #gform_fields_1 #field_1_17 textarea, #gform_fields_1 #field_1_24 input, #gform_fields_1 #field_1_25 input {
	width: 96%;
}
.gfield.gsection {
	padding: 15px 0 4px;
}
body.page-id-80 #gform_fields_1 .gfield.gfield_contains_required {
	clear: none;
	float: left;
	width: 33%;
	margin-bottom: 8px;
}
.gform_body .gform_fields .gfield.gfield_contains_required input {
	width: 92%;
}
#gform_1 .gform_body .gform_fields #field_1_14 {
	clear:both;
}
#gform_1 .gform_body .gform_fields #field_1_26 {
	clear:both;
	width:100%;
}
#gform_1 .gfield.gsection {
	padding: 15px 0 4px;
}
.gform_wrapper .gfield_description {
	padding-top: 2px !important;
}
.gform_wrapper .gform_footer {
	padding: 5px 0 10px !important;
}
#gform_fields_1 #field_1_2, #gform_fields_1 #field_1_6, #gform_fields_1 #field_1_7, #gform_fields_1 #field_1_8, #gform_fields_1 #field_1_19, #gform_fields_1 #field_1_20 {
	width: 47%;
}
#gform_fields_1 .gfield.gfield_contains_required.gfield_error {
	width: 30.6%;
}
.single-powersheild_product .attachment-post-thumbnail {
	display:none;
}
body.page-id-13 .entry-header img.wp-post-image {
	width: 100%;
	margin-bottom:14px;
}
article header .comments-link {
	margin-top: 0 !important;
}
body.page-id-13 .site-content article header {
	margin-bottom:10px;
}
body.page-id-13 .site-content article {
	margin-bottom:3.14286rem;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	margin-bottom: 20px;
	min-height: 20px;
	padding: 19px;
}
body.page-id-13 .site-content article:first-child {
	margin-top: 42px;
}
body.page-id-13 article .entry-title > a {
	color: #333333;
}
body.page-id-13 article .entry-title {
	margin-top:0px;
}
body.page-id-13 article .entry-content > p {
	font-size: 13px;
	margin-bottom: 10px;
}
.support ul li a {
	width:233px !important;
}
/*body.page-id-327 .column_container .wpb_wrapper .wpb_text_column {

	background-color: #f5f5f5;

	border: 1px solid #e3e3e3;

	border-radius: 4px;

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;

	margin-bottom: 20px;

	min-height: 20px;

	padding: 19px;

}*/



.fb_iframe_widget_lift {
	max-width: none;
	width: 449px !important;
	z-index: 9999 !important;
}
.gravitySection.menuSection {
	background: none repeat scroll 0 0 #09376e !important;
	padding: 40px 0px !important;
}
.gravitySection.menuSection .snp-theme6 {
	max-width: 100% !important;
	width: 100% !important;
}
body .gravity_title {
	color:#fff !important;
	margin-top:0px !important;
}
.gravity_title > span {
	color: #fff !important;
	padding-left: 10px;
}
.gravitySection.menuSection .col-md-6 > p {
	color: #fff;
	font-size: 14px;
}
.head {
	color: #09376e !important;
	display: inline-block !important;
	margin-bottom: 15px !important;
}
.landing-logo .lshowcase-box-6 {
	width: 14% !important;
}
.landing-logo {
	margin-top: 35px;
}
.menu-primary-navigation-container #menu-primary-navigation li ul li a {
	width: 220px;
}
 @media screen and (min-width: 520px) and (max-width: 730px) {
 body #main .bx-wrapper .vc_slide_powersheild_product {
 width: 375px !important;
 margin-right: 22.4px !important;
}
}
